key_eq
Prev | Chapter 5. Db_map | Next

## key_eq

### Function Details

    key_equal key_eq() const

Function to get key compare functor.

Used when this container is a hash_map, hash_multimap, hash_set or hash_multiset equivalent.

#### Return Value

key_equal type of compare functor.

#### See Also

http://www.sgi.com/tech/stl/hash_map.html

### Class

db_map

Prev | Up | Next
upper_bound | Home | hash_funct